<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	if(!session_id()) session_start();
	$ids = session_id();

	include "php_class/class_mysql.php";
	include "php_class/class_absen.php";
	$dataabsen = new dataabsen;

	$id = $xcode;
	
	$dataabsen->update_tidak_hadir($id);	
	echo "<script>window.location='".$base."data-absen-dosen'</script>"
?>